autoload:
  encoded_files_sttemplatesystemplugin:
    name:           stTemplateSystemPlugin encoded files
    files:
      stFrameworkPartialView: %SF_PLUGINS_DIR%/stTemplateSystemPlugin/lib/view/stFrameworkPartialView.class.php
      stFrameworkView:        %SF_PLUGINS_DIR%/stTemplateSystemPlugin/lib/view/stFrameworkView.class.php
      templateActions:        %SF_PLUGINS_DIR%/stTemplateSystemPlugin/modules/template/actions/actions.class.php
      BaseTemplateActions:    %SF_PLUGINS_DIR%/stTemplateSystemPlugin/modules/template/actions/base/BaseTemplateActions.class.php
      BaseTemplateComponents: %SF_PLUGINS_DIR%/stTemplateSystemPlugin/modules/template/actions/base/BaseTemplateComponents.class.php
      templateComponents:     %SF_PLUGINS_DIR%/stTemplateSystemPlugin/modules/template/actions/components.class.php
